package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/15 15:36
 */
public class AreaOnlineRateExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "区域" ,index = 0)
    private String area;

    @ExcelProperty(value = "终端数" ,index = 1)
    private String amounts;

    @ExcelProperty(value = "在线率" ,index = 2)
    private String online;

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getAmounts() {
        return amounts;
    }

    public void setAmounts(String amounts) {
        this.amounts = amounts;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }
}
